<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Enero, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 230-259.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Traslado de escrituras y recaudos que fueron de Juan de Arana, padre de Isabel de Rojas, una de las herederas de Isabel de Monjaraz</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Juan de Villaseñor Alarcón, alcalde mayor de Colima, Jerónimo Mejía dice a nombre de Cristóbal Preciado e Isabel de Rojas que, por orden de la Justicia mayor de la Villa, están inventariadas y depositadas en Diego Pérez de Espinosa todas las escrituras y compras hasta la fecha de la Huerta de Zalaguacan, tanto de cacao como de muchas piezas de esclavos que el dicho Juan de Arana compró y otros recaudos. Y agora está en esta Villa Francisco Marbán que dice ser juez partidor de los dichos bienes de la dicha Isabel de Monjaraz, madre de la dicha mi parte, y pide al dicho Diego Pérez de Espinosa todos los dichos recaudos y derechos, pertenecientes a los dichos mis partes. Y si se le diesen originalmente, perecería su justicia porque me temo se refundirán y perderán y no hay original por donde se puedan sacar otros por cuanto pasaron ante Juan de Segovia, escribano real, y es ya muerto, y no dejó archivo por no ser vecino desta Villa.<sup><a href='#sup285' title='Ya dimos algunas noticias acerca de Segovia o Gómez de Segovia: supra, II, regº 264. Aunque en su escrito Jerónimo Mejía diga lo contrario, Segovia fue vecino de Colima, al menos desde 1539: supra, I, regº 8; infra, IV, regº 1091. Es más, hay referencias incluso anteriores acerca de sus relaciones con vecinos de esta Villa: así, en junio de 1535, fue testigo de un poder dado por el mercader Sancho de Frías en favor de Martín de Monjaraz; en diciembre de 1536 se hizo inventario de los bienes del difunto Padre Francisco de Morales y, entre los deudores, se registra a Gómez de Segovia; en ese mismo año, Alonso Lorenzo de Meltoro reconocía en su testamento ser deudor por 13 pesos a un tal Segovia de cierto paño que le compró para un verdugado, lo que sugiere eventuales actividades mercantiles de Segovia; el 24 de abril de 1537, el vecino Alonso de Arévalo le otorgó poder; en agosto siguiente, fue testigo de cierta donación hecha por el propio Arévalo a Juan e Inés de Aré­valo, sus hijos naturales, etcétera: supra, I, regº 3, 6, 7; Romero de Solís, Protocolos.... (1999), regº 24 y 25. La primera noticia hallada del ejercicio en su oficio de escribano real en la Villa de Colima se remonta al 12 de abril de 1559, con motivo de un concierto entre Juan de Arana e Isabel de Monjaraz, de una parte, y Antonio de Aguayo, por otra: infra, IV, regº 786.' class='tooltip' name='ret285'>[285]</a></sup> Y siendo esto ansí, mis partes perderían más de veinte mil pesos que consta por los dichos recaudos ser suyos y habérselos dejado a la dicha doña Isabel, su hija, el dicho Juan de Arana, su padre.<sup><a href='#sup286' title='Noticias sobre Arana: supra, II, regº 314.' class='tooltip' name='ret286'>[286]</a></sup><br />
                      Mejía pide que se extiendan los traslados correspondientes, lo que concedió el alcalde mayor.<br />
                      El primero está fechado el 30 de enero de 1560.<br />
                      Venta de las huertas<br />
                      de Zalaguacan y San Miguel<br />
                      en Juan de Arana<br />
                      Martín Ruiz de Monjaraz,<sup><a href='#sup287' title='Véanse datos biográficos de Martín de Monjaraz El Viejo: supra, II, regº 366; con mayor amplitud, en: Romero de Solís, Andariegos... (2001), 470.' class='tooltip' name='ret287'>[287]</a></sup> vecino de la Villa, como tutor y curador que es de la persona y bienes de Gonzalo de Cáceres,<sup><a href='#sup288' title='Hijo legítimo del vecino y encomendero Manuel de Cáceres y de Isabel Ruiz de Monjaraz. Durante su minoría de edad, tuvo por tutores a su abuelo Martín de Monjaraz El Viejo, Juan de Arana, su padrastro, y Andrés de Segura El Viejo.Aparece registrado desde 1565 como vecino de Colima: supra, I, regº 102. Casó con Elvira de Gamboa, hija del también vecino Hernando de Gamboa. Fue regidor en 1570 y corregidor de Ecautlan y Malacatlan, en 1573. Sucedió a su padre en las encomiendas que éste había recibido luego de la conquista de Colima: Romero de Solís, Andariegos... (2001), 75-77.' class='tooltip' name='ret288'>[288]</a></sup> menor, hijo de Manuel de Cáceres, ante el alcalde mayor de Colima Lope de Arellano,<sup><a href='#sup289' title='Alcalde mayor de Colima (1557-1560): Rodríguez Castellanos (1977), 8, nº 17. Natural de la villa de Arnedo [La Rioja], e hijo legítimo de Alonso de Arellano y María de Velasco. Hacia 1530 vino a la Nueva España, donde sienpre ha tenydo sus armas, negros y cauallos en serviçio de Su Magestad y fué a descubrir por la mar del sur en el armada que mataron a Beçerra, y después fué con el Marqués a la isla [California], y ques casado con hija de Joan Myllán, y tiene vn hijo legítimo y su muger para parir: Icaza (1969), II, nº 555; Romero de Solís, Andariegos... (2001), 45-46.' class='tooltip' name='ret289'>[289]</a></sup> dice que, entre otros bienes que el dicho menor tenía, que su padre le dejó, tenía en las Huertas de Zalaguacan y San Miguel, dos cuartas partes de güertas de cacao. Y podrá haber un mes,<sup><a href='#sup290' title='Si la petición de Martín de Monjaraz está fechada el 20 de enero, quiere decir que se refiere a una tempestad de agua e viento acontecida en el mes de diciembre de 1559. Sin embargo, más adelante, a tenor del testimonio prestado por Luis de Grijalba, los hechos sucedieron el 5 de septiembre, fecha más probable por estar dentro de la estación de lluvias y ciclones.' class='tooltip' name='ret290'>[290]</a></sup> poco más o menos tiempo, que vino una tempestad de agua e viento, que fue tanto y tan grande que de la Huerta de Zalaguacan se llevó la mayor parte della. Agrega: Pero el mismo suelo de la tierra, de manera que si no fue las mismas, pudía que la misma agua traía, no quedó otra cosa do se pueda tornar a plantar más en la dicha huerta. Y demás desto, el río de Tlapistlan<sup><a href='#sup291' title='O Tapistlan.' class='tooltip' name='ret291'>[291]</a></sup> que pasa por la dicha huerta, ahondó tanto e hizo una gran barranca que, para regarlo, poco queda. No se puede hacer si no es con gran trabajo y dificultad y a costa de muchos dineros, y con peligro que si otra tempestad viniese, se lo acabará de llevar. Y en la Güerta de San Miguel, asimismo, hizo otra barranca por el cacao el agua de la fuente de que se riega. Y en verano, no tiene tanta agua que tanto es necesario para regarla, por lo cual la dicha hacienda está retraída y malparada y dello se sigue más costa que provecho. De todo lo cual, el dicho mi menor recibe notorio daño y pérdida.<br />
                      Ruiz de Monjaraz pedía, a continuación, licencia al alcalde mayor para vender o poner a censo dichas propiedades de Gonzalo de Cáceres, su menor, y decía estar presto a dar información, para la cual presentó por testigos a Pedro Ruiz de Vilches, Luis de Grijalba y Juan de Segovia y Pedro de Ceballos,<sup><a href='#sup292' title='Proporcionamos algunos datos biográficos del vecino Ceballos o Çaballos quien fue casado con Magdalena de Solórzano: supra, II, regº 287. En la Villa de Colima, de donde era vecino al menos desde 1560, fue alcalde ordinario en 1589 y regidor en 1592: Más datos, en: Romero de Solís, Andariegos... (2001), 103-104.' class='tooltip' name='ret292'>[292]</a></sup> quienes juraron decir la verdad. Los vecinos de Colima, Francisco Mateos<sup><a href='#sup293' title='Véase supra, II, regº 269, donde dimos alguna noticia sobre la vecindad de Francisco Mateos.' class='tooltip' name='ret293'>[293]</a></sup> y Pedro de Arévalo<sup><a href='#sup294' title='Hijo legítimo del conquistador Alonso de Arévalo y Beatriz López de Ayala. Entre sus hermanos, Pedro y Gonzalo López de Ayala. Sucedió a su padre en las diversas encomiendas que tenía en los llamados Pueblos de Arévalo. Fue regidor en 1564 y alcalde ordinario de la Villa de Colima en 1570: Romero de Solís, Andariegos... (2001), 44-45.' class='tooltip' name='ret294'>[294]</a></sup> dieron fe del juramento. Pasaron los autos ante Diego Veedor, escribano.<br />
                      El primero en testificar fue Pedro Ruiz de Vilches. Dijo que podrá haber un mes y medio, poco más o menos, que estando este testigo en el corregimiento de Aquila, vino una tempestad de agua e viento, que duró siete u ocho días, en los cuales hizo grandes y notables daños en todas las comarcas y en las huertas de cacao como en las tierras de los naturales, que llevó muchas tierras las avenidas de los ríos. Entre las cuales, llevó la mitad de la dicha güerta de cacao de Zalaguacan, porque este testigo lo vido y sabe. Y todo lo que hay, llevó. Ni árboles, ni tierra para poder plantar, porque la dejó en las piedras y madres del río. De manera que, en ella, no hay remedio ninguno de plantar. E que de más desto, el agua con que se solía regar la dicha güerta, quedó hecha tal barranca que será más alta que la toma de la dicha agua y en distancia de setenta y ochenta brazas de tierras, que para abella de llevar a meter en la otra mitad que quedó, será menester gran costa de dineros e trabajo. E que le parece a este testigo que, aunque se metiese, lo cual tiene por dificultoso, e estar siempre en la aventura de cualquiera avenida, que se la lleve otra vez lo que en la presa se hiciese. Pedro Ruiz estima ser más útil y provechoso vender la güerta que en ella tiene el dicho menor que podrá ser mil y quinientas casas de cacao y éstas, maltratadas e llenas de tierra, e piedras, e árboles, de lo que trajo la avenida. Agrega, por último, que también sabe que, en la Huerta de San Miguel, la tempestad y el viento hicieron una barranca a donde se toma el agua con que se riega la dicha güerta, e tiene gran falta della en tiempo de seca.<br />
                      Según atestigua Luis de Grijalba, hacía un mes que pasó por Zalaguacan, y vido el daño que la tempestad de aguas que pasaron, a cinco días del mes de septiembre,<sup><a href='#sup295' title='Como se mencionó antes, esta precisión cronológica resulta esclarecedora.' class='tooltip' name='ret295'>[295]</a></sup> había hecho. E que el río que pasa por la dicha güerta de cacao que se llama Tlapistlan, había entrado por la dicha güerta y que, al parecer deste testigo, que se llevó la mitad de la dicha Güerta de Zalaguacan, no dejando árbol, ni tierra en ella. Asegura que lo mismo opinan otros vecinos que con él iban. Lo que quedó tras la avenida del río, fueron algunos árboles enterrados y mucha madera e boscosidad<sup><a href='#sup296' title='La palabra boscosidad no figura en el Léxico hispanoamericano del siglo XVI, de BoydBowman (1971).' class='tooltip' name='ret296'>[296]</a></sup> que había traído la avenida del río, que había entrado. Piensa que, para haber de meter el agua de la fuente con que se regaba antes, lo tiene por dificultoso, por la gran barranca que hizo el río.<br />
                      Juan de Segovia estuvo en las Huertas de Zalaguacan y San Miguel, podrá haber veinte días [...] y las vido e anduvo ambas a dos, e que la dicha Güerta de Zalaguacan está maltratada porque de la tempestad que vino en esta Provincia, podrá haber mes y medio, vino el Río de Tlaplistlan que pasa por la dicha güerta e entró por ella de avenida y se llevó la mitad de la dicha güerta sin dejar árbol y tierra en ella. A propósito de la Huerta de San Miguel, dice que la tempestad hizo una barranca grande por donde se mete el agua en la dicha güerta, y como en verano está falta de agua y se riega de una alberca, quiere decir que si en el mejor tiempo [no] habrá de traer agua suficiente, por lo que puede asegurarse que esta huerta está destruida e mal beneficiada e los árboles retraídos e maltratados. Opina, en consecuencia, que será más provechoso a Gonzalo de Cáceres vendelle las partes que tiene en las dichas huertas.<br />
                      Un nuevo testigo se aprestó a dar declaración: Juan Alcalde,<sup><a href='#sup297' title='Juan Alcalde de Rueda, vecino de Colima al menos desde 1551, hijo del primer matrimonio de Diego Alcalde y una india de la tierra; al parecer de esta unión había nacido también una muchacha que vivía con su hermano en 1551. Este mestizo pendenciero, tocador de vihuela y lector de La Celestina, con los años mejor conocido como Juan Alcalde de Rueda, casó antes de 1551 con María López de Robles, viuda de Rodrigo de Evia, y recibió con ella las encomiendas de Ostula y Coxumatlan, en los Motines, según los informes dados por Lebrón: supra, I, regº 21, 23; Lebrón (1979), 46. Juan Alcalde redactó parte de la Relación de Motines (1580), cuando moraba en su huerta llamada Señor San Joseph, situada a orillas del río Tlatictla (Río Grande) y junto al pueblo de Cuxumatlan: Acuña (1987), 156 y 168.' class='tooltip' name='ret297'>[297]</a></sup> vecino de Colima.<br />
                      Vista la información, el alcalde mayor Lope de Arellano autorizó la venta de las dos propiedades de Gonzalo de Cáceres, procediéndose a los pregones que cantó Alonso, negro, y a la almoneda. La primera postura de 1,000 pesos de oro común la hizo Juan de Arana, en censos; no se halló quién ofreciere más por ellas. Después del segundo pregón, Juan Núñez,<sup><a href='#sup298' title='Seguramente se trata del vecino Juan Núñez de Alvarado que, al decir de uno de sus hijos, fue hijodalgo y de mucho honor, siendo natural del pueblo de Don Benito, en el Condado de Extremadura, en los Reinos de Castilla, hijo legítimo de Hernando de Alvarado y de María de Acebedo. Casó con Isabel de Arévalo, hija de Francisco Preciado con la que tuvo por hijos a Hernando de Alvarado, Juan Núñez, Francisco Núñez o Pre­ciado, alias Pillo: supra, I, regº 222; infra, regº 586, 637, 680, 686.' class='tooltip' name='ret298'>[298]</a></sup> vecino de la Villa, pujó con 1,300 pesos de oro común por ambas huertas de cacao, a censos. El 22 de noviembre<sup><a href='#sup299' title='Daría la impresión que la almoneda y las consiguientes pujas tuvieron lugar a partir de noviembre de 1560, una vez que asumió el cargo de alcalde mayor Diego Núñez de Guzmán (1560-1564): Rodríguez Castellanos (1977), 8, nº 18.' class='tooltip' name='ret299'>[299]</a></sup> se dio el último pregón, no habiendo más ponedores.<br />
                      El 2 de diciembre, ante Diego Núñez de Guzmán, alcalde mayor de Colima, por voz del mulato pregonero Pablo, para el trance y remate de ambas huertas, Juan de Arana ofreció 1,500 pesos de oro común al dicho censo para dar y pagar cada un año 150 pesos. No hubo ponedor y se adjudicaron las huertas en Juan de Arana, por dicha cantidad.<br />
                      Sin embargo, el 7 de diciembre, Diego de Aguilar, vecino de Colima, en escrito dirigido al alcalde mayor, decía que cuando salieron en almoneda y remate las Huertas de Zalaguacan y San Miguel del menor Gonzalo de Cáceres, faltó mucha gente que bien pudo mejorar las pujas sin afectar los intereses del menor; por tal motivo, pedía un nuevo remate. Juan de Arana protestó este recurso. El alcalde mayor, empero, aceptó la petición de Diego de Aguilar y el nuevo remate tuvo lugar el 31 de diciembre.<br />
                      Diego de Aguilar aumentó en un peso de tepuzque la oferta hecha con anterioridad por Juan de Arana. En presencia de muchos vecinos de la Villa y fuereños, delante de las Casas Reales, el pregonero en altas e inteligibles voces gritaba: Si habrá quien más por ellas diese, porque luego se habían de rematar. Solamente Juan de Arana pujó ofreciendo la misma cantidad, siéndole adjudicadas ambas huertas.<sup><a href='#sup300' title='Véase supra, II, regº 366.' class='tooltip' name='ret300'>[300]</a></sup><br />
                      Gonzalo Moreno, corregidor de Motín por Su Majestad, fue comisionado por el alcalde mayor de Colima para dar posesión de las mismas a Juan de Arana. Lo cual hizo el corregidor el 22 de febrero de 1561 después de nombrar por escribano a Antonio Morera, siendo testigos de ello Alonso Hernández,<sup><a href='#sup301' title='Registrado en 1553, cuando fue testigo de la aceptación de la dote de Elvira Ruiz de Monjaraz que hizo Andrés de Segura: supra, I, regº 232.' class='tooltip' name='ret301'>[301]</a></sup> Ximón Arias<sup><a href='#sup302' title='Simón Arias aparece como vecino de Colima desde 1562: supra, I, regº 74. el escribano Francisco López Avecilla se refiere a él, en una cláusula de su testamento, como Simón Arias El Mayor: AHMC/Reyes 161. Casó, primero, con Inés Arias, con la que tuvo por hijos a Diego y María Arias; tras enviudar, casó en segundas nupcias con María Lorenzo, con quien engendró a Simón Arias El Mozo. Residía en Popoyutla y tenía manada de yeguas: supra, I, regº 74; II, regº 273; infra, IV, regº 816; AHMC/Reyes 58; AHMC/B, caja 20, exp. 7, pos. 1: Romero de Solís, Andariegos... (2001), 45.' class='tooltip' name='ret302'>[302]</a></sup> y Nicolás Flamenco.<sup><a href='#sup303' title='Los registros locales mencionan en 1569 y 1579 a un vecino apodado El Flamenco, cuyo oficio era el de sastre, aunque también de vez en cuando hacía de arriero: supra, II, regº 266, 319-320, 367; infra, IV, regº 810. Quizá sea preciso identificarlo con el sastre Nicolás Berro, flamenco, aunque éste precisó en cierta cédula fechada en 1570: Digo yo Nicolao Berro, ginobés, que recebí los pesos contenidos en este mandamiento (subrayado nuestro): supra, I, regº 232. En 1571, fue procesado en Durango por comulgar sin guardar el debido ayuno: AGN, Inquisición, 72, exp. 20.' class='tooltip' name='ret303'>[303]</a></sup><br />
                      Venta de dos piezas de negros<br />
                       en Juan de Arana<br />
                      El siguiente traslado que el alcalde mayor Juan de Villaseñor Alarcón mandó sacar, fue una escritura de venta otorgada por el mercader Alonso de la Puerta, vecino de la Ciudad de México, fechada el 29 de noviembre de 1564, a favor de Juan de Arana, vendiéndole dos piezas de negros Gaspar y Lucía, de 30 y 20 años respectivamente, esclavos, entre bozales y ladinos, libres de hipoteca, por precio de 900 pesos de oro común, recibidos en reales de plata.<br />
                      Trueque de la mitad de la Huerta de San Miguel<br />
                      por la cuarta parte de la Huerta de Zalaguacan<br />
                      El tercer traslado es una carta de trueque y cambio, que otorgaron Juan de Arana e Isabel de Monjaraz, su esposa, de una parte, y por la otra, Diego de Aguilar del Castillo y su esposa María de Cáceres, fechada en la Villa de Colima el 31 de octubre de 1561, ante el escribano Diego Veedor, y siendo testigos del acto, el vicario Cristóbal Cola<sup><a href='#sup304' title='Hermano del vecino Bernaldino Cola. Entre 1555 y 1559, fue cura de Tlazazalca, donde protagonizó un doloroso incidente cuando prendió fuego a la iglesia estando dentro de ella fray Alonso de la Veracruz, con motivo de las tensiones suscitadas entre los agustinos y la sede michoacana; de ahí pasó a Ameca a fines de esa década o principios de la siguiente; en 1561 estaba de cura y vicario de Colima; en 1565-1566, fue cura de Xilotlan y, en 1571, era vicario de Sabina, encomienda de Juan Infante. En la Relación de los clérigos del obispado de Michoacán (1571), el obispo Morales dice de él: es muy buena lengua tarasca, que es la que hablan los naturales, y buen latino y que a oydo cánones: supra, I, regº 116; Schwaller (1981), 526; Hillerkuss (1994), 394, 398, 411; Hillerkuss (1997), 287; León Alanís (1997), 314; Miranda Godínez (1972), 305. Además: Romero de Solís, Andariegos... (2001), 118. Sobre el padre Cola y sus conflictos en Tlazazalca, es fundamental la extensa obra en dos volúmenes de Alberto Carrillo Cázares, Vasco de Quiroga: la pasión por el derecho (2003).' class='tooltip' name='ret304'>[304]</a></sup> y los vecinos Gonzalo Moreno, Álvaro de Grijalba y Diego Morán.<br />
                      Juan de Arana y su esposa dan la mitad de la Huerta de San Miguel, que tiene por linderos pueblo y tierras del pueblo de Tlapistlan, e tierras de la Huerta de Zalaguacan, a cambio de la cuarta parte de la Huerta de Zalaguacan, de cacao, a excepción de las tierras que se dicen de Zapotlan,<sup><a href='#sup305' title='El pueblo de Zapotlan del que toma el nombre la mencionada huerta, estaba en el Valle de Tapistlan pero que­da­ba bajo la jurisdicción del corregidor de Alima en 1570, y por tal motivo, el corregidor de Maquilí reconoció la competencia de Alima so­bre Mexcala y Zapotlan: supra, I, regº 122, 230. En sus inmediaciones y muy cerca unas de otras, quedaban las huertas de Zalagua­can, Mexcala, San Miguel y Zapotlan.' class='tooltip' name='ret305'>[305]</a></sup> porque ésta reservamos para nos, dicen por su parte Diego de Aguilar del Castillo y María de Cáceres.<br />
                      Siguen otros traslados de recibos y entregas de cacao y dinero, y demás autos. La causa queda inconclusa.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret285' name='sup285'>(285)</a> Ya dimos algunas noticias acerca de Segovia o Gómez de Segovia: supra, II, regº 264. Aunque en su escrito Jerónimo Mejía diga lo contrario, Segovia fue vecino de Colima, al menos desde 1539: supra, I, regº 8; infra, IV, regº 1091. Es más, hay referencias incluso anteriores acerca de sus relaciones con vecinos de esta Villa: así, en junio de 1535, fue testigo de un poder dado por el mercader Sancho de Frías en favor de Martín de Monjaraz; en diciembre de 1536 se hizo inventario de los bienes del difunto Padre Francisco de Morales y, entre los deudores, se registra a Gómez de Segovia; en ese mismo año, Alonso Lorenzo de Meltoro reconocía en su testamento ser deudor por 13 pesos a un tal Segovia de cierto paño que le compró para un verdugado, lo que sugiere eventuales actividades mercantiles de Segovia; el 24 de abril de 1537, el vecino Alonso de Arévalo le otorgó poder; en agosto siguiente, fue testigo de cierta donación hecha por el propio Arévalo a Juan e Inés de Aré­valo, sus hijos naturales, etcétera: supra, I, regº 3, 6, 7; Romero de Solís, Protocolos.... (1999), regº 24 y 25. La primera noticia hallada del ejercicio en su oficio de escribano real en la Villa de Colima se remonta al 12 de abril de 1559, con motivo de un concierto entre Juan de Arana e Isabel de Monjaraz, de una parte, y Antonio de Aguayo, por otra: infra, IV, regº 786. </div>
                <div> <a href='#ret286' name='sup286'>(286)</a> Noticias sobre Arana: supra, II, regº 314. </div>
                <div> <a href='#ret287' name='sup287'>(287)</a> Véanse datos biográficos de Martín de Monjaraz El Viejo: supra, II, regº 366; con mayor amplitud, en: Romero de Solís, Andariegos... (2001), 470. </div>
                <div> <a href='#ret288' name='sup288'>(288)</a> Hijo legítimo del vecino y encomendero Manuel de Cáceres y de Isabel Ruiz de Monjaraz. Durante su minoría de edad, tuvo por tutores a su abuelo Martín de Monjaraz El Viejo, Juan de Arana, su padrastro, y Andrés de Segura El Viejo.Aparece registrado desde 1565 como vecino de Colima: supra, I, regº 102. Casó con Elvira de Gamboa, hija del también vecino Hernando de Gamboa. Fue regidor en 1570 y corregidor de Ecautlan y Malacatlan, en 1573. Sucedió a su padre en las encomiendas que éste había recibido luego de la conquista de Colima: Romero de Solís, Andariegos... (2001), 75-77. </div>
                <div> <a href='#ret289' name='sup289'>(289)</a> Alcalde mayor de Colima (1557-1560): Rodríguez Castellanos (1977), 8, nº 17. Natural de la villa de Arnedo [La Rioja], e hijo legítimo de Alonso de Arellano y María de Velasco. Hacia 1530 vino a la Nueva España, donde sienpre ha tenydo sus armas, negros y cauallos en serviçio de Su Magestad y fué a descubrir por la mar del sur en el armada que mataron a Beçerra, y después fué con el Marqués a la isla [California], y ques casado con hija de Joan Myllán, y tiene vn hijo legítimo y su muger para parir: Icaza (1969), II, nº 555; Romero de Solís, Andariegos... (2001), 45-46. </div>
                <div> <a href='#ret290' name='sup290'>(290)</a> Si la petición de Martín de Monjaraz está fechada el 20 de enero, quiere decir que se refiere a una tempestad de agua e viento acontecida en el mes de diciembre de 1559. Sin embargo, más adelante, a tenor del testimonio prestado por Luis de Grijalba, los hechos sucedieron el 5 de septiembre, fecha más probable por estar dentro de la estación de lluvias y ciclones. </div>
                <div> <a href='#ret291' name='sup291'>(291)</a> O Tapistlan. </div>
                <div> <a href='#ret292' name='sup292'>(292)</a> Proporcionamos algunos datos biográficos del vecino Ceballos o Çaballos quien fue casado con Magdalena de Solórzano: supra, II, regº 287. En la Villa de Colima, de donde era vecino al menos desde 1560, fue alcalde ordinario en 1589 y regidor en 1592: Más datos, en: Romero de Solís, Andariegos... (2001), 103-104. </div>
                <div> <a href='#ret293' name='sup293'>(293)</a> Véase supra, II, regº 269, donde dimos alguna noticia sobre la vecindad de Francisco Mateos. </div>
                <div> <a href='#ret294' name='sup294'>(294)</a> Hijo legítimo del conquistador Alonso de Arévalo y Beatriz López de Ayala. Entre sus hermanos, Pedro y Gonzalo López de Ayala. Sucedió a su padre en las diversas encomiendas que tenía en los llamados Pueblos de Arévalo. Fue regidor en 1564 y alcalde ordinario de la Villa de Colima en 1570: Romero de Solís, Andariegos... (2001), 44-45. </div>
                <div> <a href='#ret295' name='sup295'>(295)</a> Como se mencionó antes, esta precisión cronológica resulta esclarecedora. </div>
                <div> <a href='#ret296' name='sup296'>(296)</a> La palabra boscosidad no figura en el Léxico hispanoamericano del siglo XVI, de BoydBowman (1971). </div>
                <div> <a href='#ret297' name='sup297'>(297)</a> Juan Alcalde de Rueda, vecino de Colima al menos desde 1551, hijo del primer matrimonio de Diego Alcalde y una india de la tierra; al parecer de esta unión había nacido también una muchacha que vivía con su hermano en 1551. Este mestizo pendenciero, tocador de vihuela y lector de La Celestina, con los años mejor conocido como Juan Alcalde de Rueda, casó antes de 1551 con María López de Robles, viuda de Rodrigo de Evia, y recibió con ella las encomiendas de Ostula y Coxumatlan, en los Motines, según los informes dados por Lebrón: supra, I, regº 21, 23; Lebrón (1979), 46. Juan Alcalde redactó parte de la Relación de Motines (1580), cuando moraba en su huerta llamada Señor San Joseph, situada a orillas del río Tlatictla (Río Grande) y junto al pueblo de Cuxumatlan: Acuña (1987), 156 y 168. </div>
                <div> <a href='#ret298' name='sup298'>(298)</a> Seguramente se trata del vecino Juan Núñez de Alvarado que, al decir de uno de sus hijos, fue hijodalgo y de mucho honor, siendo natural del pueblo de Don Benito, en el Condado de Extremadura, en los Reinos de Castilla, hijo legítimo de Hernando de Alvarado y de María de Acebedo. Casó con Isabel de Arévalo, hija de Francisco Preciado con la que tuvo por hijos a Hernando de Alvarado, Juan Núñez, Francisco Núñez o Pre­ciado, alias Pillo: supra, I, regº 222; infra, regº 586, 637, 680, 686. </div>
                <div> <a href='#ret299' name='sup299'>(299)</a> Daría la impresión que la almoneda y las consiguientes pujas tuvieron lugar a partir de noviembre de 1560, una vez que asumió el cargo de alcalde mayor Diego Núñez de Guzmán (1560-1564): Rodríguez Castellanos (1977), 8, nº 18. </div>
                <div> <a href='#ret300' name='sup300'>(300)</a> Véase supra, II, regº 366. </div>
                <div> <a href='#ret301' name='sup301'>(301)</a> Registrado en 1553, cuando fue testigo de la aceptación de la dote de Elvira Ruiz de Monjaraz que hizo Andrés de Segura: supra, I, regº 232. </div>
                <div> <a href='#ret302' name='sup302'>(302)</a> Simón Arias aparece como vecino de Colima desde 1562: supra, I, regº 74. el escribano Francisco López Avecilla se refiere a él, en una cláusula de su testamento, como Simón Arias El Mayor: AHMC/Reyes 161. Casó, primero, con Inés Arias, con la que tuvo por hijos a Diego y María Arias; tras enviudar, casó en segundas nupcias con María Lorenzo, con quien engendró a Simón Arias El Mozo. Residía en Popoyutla y tenía manada de yeguas: supra, I, regº 74; II, regº 273; infra, IV, regº 816; AHMC/Reyes 58; AHMC/B, caja 20, exp. 7, pos. 1: Romero de Solís, Andariegos... (2001), 45. </div>
                <div> <a href='#ret303' name='sup303'>(303)</a> Los registros locales mencionan en 1569 y 1579 a un vecino apodado El Flamenco, cuyo oficio era el de sastre, aunque también de vez en cuando hacía de arriero: supra, II, regº 266, 319-320, 367; infra, IV, regº 810. Quizá sea preciso identificarlo con el sastre Nicolás Berro, flamenco, aunque éste precisó en cierta cédula fechada en 1570: Digo yo Nicolao Berro, ginobés, que recebí los pesos contenidos en este mandamiento (subrayado nuestro): supra, I, regº 232. En 1571, fue procesado en Durango por comulgar sin guardar el debido ayuno: AGN, Inquisición, 72, exp. 20. </div>
                <div> <a href='#ret304' name='sup304'>(304)</a> Hermano del vecino Bernaldino Cola. Entre 1555 y 1559, fue cura de Tlazazalca, donde protagonizó un doloroso incidente cuando prendió fuego a la iglesia estando dentro de ella fray Alonso de la Veracruz, con motivo de las tensiones suscitadas entre los agustinos y la sede michoacana; de ahí pasó a Ameca a fines de esa década o principios de la siguiente; en 1561 estaba de cura y vicario de Colima; en 1565-1566, fue cura de Xilotlan y, en 1571, era vicario de Sabina, encomienda de Juan Infante. En la Relación de los clérigos del obispado de Michoacán (1571), el obispo Morales dice de él: es muy buena lengua tarasca, que es la que hablan los naturales, y buen latino y que a oydo cánones: supra, I, regº 116; Schwaller (1981), 526; Hillerkuss (1994), 394, 398, 411; Hillerkuss (1997), 287; León Alanís (1997), 314; Miranda Godínez (1972), 305. Además: Romero de Solís, Andariegos... (2001), 118. Sobre el padre Cola y sus conflictos en Tlazazalca, es fundamental la extensa obra en dos volúmenes de Alberto Carrillo Cázares, Vasco de Quiroga: la pasión por el derecho (2003). </div>
                <div> <a href='#ret305' name='sup305'>(305)</a> El pueblo de Zapotlan del que toma el nombre la mencionada huerta, estaba en el Valle de Tapistlan pero que­da­ba bajo la jurisdicción del corregidor de Alima en 1570, y por tal motivo, el corregidor de Maquilí reconoció la competencia de Alima so­bre Mexcala y Zapotlan: supra, I, regº 122, 230. En sus inmediaciones y muy cerca unas de otras, quedaban las huertas de Zalagua­can, Mexcala, San Miguel y Zapotlan. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/230f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='230f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_230f.jpg'></a> <BR/><font size=-1>230f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/230v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='230v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_230v.jpg'></a> <BR/><font size=-1>230v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/231f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='231f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_231f.jpg'></a> <BR/><font size=-1>231f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/231v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='231v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_231v.jpg'></a> <BR/><font size=-1>231v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/232f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='232f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_232f.jpg'></a> <BR/><font size=-1>232f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/232v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='232v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_232v.jpg'></a> <BR/><font size=-1>232v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/233f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='233f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_233f.jpg'></a> <BR/><font size=-1>233f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/233v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='233v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_233v.jpg'></a> <BR/><font size=-1>233v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/234f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='234f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_234f.jpg'></a> <BR/><font size=-1>234f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/234v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='234v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_234v.jpg'></a> <BR/><font size=-1>234v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/235f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='235f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_235f.jpg'></a> <BR/><font size=-1>235f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/235v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='235v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_235v.jpg'></a> <BR/><font size=-1>235v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/236f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='236f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_236f.jpg'></a> <BR/><font size=-1>236f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/236v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='236v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_236v.jpg'></a> <BR/><font size=-1>236v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/237f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='237f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_237f.jpg'></a> <BR/><font size=-1>237f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/237v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='237v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_237v.jpg'></a> <BR/><font size=-1>237v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/238f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='238f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_238f.jpg'></a> <BR/><font size=-1>238f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/238v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='238v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_238v.jpg'></a> <BR/><font size=-1>238v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/239f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='239f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_239f.jpg'></a> <BR/><font size=-1>239f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/239v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='239v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_239v.jpg'></a> <BR/><font size=-1>239v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/240f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='240f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_240f.jpg'></a> <BR/><font size=-1>240f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/240v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='240v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_240v.jpg'></a> <BR/><font size=-1>240v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/241f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='241f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_241f.jpg'></a> <BR/><font size=-1>241f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/241v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='241v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_241v.jpg'></a> <BR/><font size=-1>241v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/242f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='242f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_242f.jpg'></a> <BR/><font size=-1>242f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/242v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='242v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_242v.jpg'></a> <BR/><font size=-1>242v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/243f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='243f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_243f.jpg'></a> <BR/><font size=-1>243f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/243v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='243v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_243v.jpg'></a> <BR/><font size=-1>243v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/244f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='244f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_244f.jpg'></a> <BR/><font size=-1>244f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/244v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='244v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_244v.jpg'></a> <BR/><font size=-1>244v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/245f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='245f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_245f.jpg'></a> <BR/><font size=-1>245f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/245v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='245v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_245v.jpg'></a> <BR/><font size=-1>245v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/246f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='246f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_246f.jpg'></a> <BR/><font size=-1>246f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/246v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='246v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_246v.jpg'></a> <BR/><font size=-1>246v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/247f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='247f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_247f.jpg'></a> <BR/><font size=-1>247f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/247v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='247v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_247v.jpg'></a> <BR/><font size=-1>247v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/248f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='248f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_248f.jpg'></a> <BR/><font size=-1>248f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/248v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='248v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_248v.jpg'></a> <BR/><font size=-1>248v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/249f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='249f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_249f.jpg'></a> <BR/><font size=-1>249f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/249v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='249v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_249v.jpg'></a> <BR/><font size=-1>249v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/250f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='250f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_250f.jpg'></a> <BR/><font size=-1>250f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/250v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='250v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_250v.jpg'></a> <BR/><font size=-1>250v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/252f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='252f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_252f.jpg'></a> <BR/><font size=-1>252f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/252v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='252v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_252v.jpg'></a> <BR/><font size=-1>252v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/253f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='253f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_253f.jpg'></a> <BR/><font size=-1>253f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/253v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='253v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_253v.jpg'></a> <BR/><font size=-1>253v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/255f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='255f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_255f.jpg'></a> <BR/><font size=-1>255f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/255v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='255v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_255v.jpg'></a> <BR/><font size=-1>255v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/256f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='256f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_256f.jpg'></a> <BR/><font size=-1>256f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/256v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='256v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_256v.jpg'></a> <BR/><font size=-1>256v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/257f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='257f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_257f.jpg'></a> <BR/><font size=-1>257f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/257v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='257v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_257v.jpg'></a> <BR/><font size=-1>257v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/258f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='258f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_258f.jpg'></a> <BR/><font size=-1>258f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/258v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='258v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_258v.jpg'></a> <BR/><font size=-1>258v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/259f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='259f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_259f.jpg'></a> <BR/><font size=-1>259f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/259v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='259v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_259v.jpg'></a> <BR/><font size=-1>259v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>